Bug 75095 - Mini-commander tries to use gless
Summary: Mini-commander tries to use gless
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-04 13:48 UTC by Kelly Cobean
Modified: 2015-01-08 00:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 02:35:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kelly Cobean 2002-10-04 13:48:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
gless not included in gnome-utils-2.0.2-5.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Upgrade from RH7.3 (which included gless)
2.attempt to use gless
3.
	

Actual Results:  bash: gless: command not found

Expected Results:  app should launch

Additional info:

mini-commander applet in gnome-panel references the gless app in the macros. 
This macro does not function

Comment 1 Havoc Pennington 2002-10-04 14:32:07 UTC
gless is dead, should fix the applet though if it tries to use it.

Comment 2 Havoc Pennington 2003-01-13 02:35:03 UTC
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103272



Note You need to log in before you can comment on or make changes to this bug.